cURL
Authorizations
string
header
required
阿里云 AccessKey (AK/SK) V3 签名认证。此处非 Bearer Token;调用时需按 ACS3-HMAC-SHA256 算法计算请求签名,详见阿里云 API 签名机制文档。
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
List memory nodes under a long-term memory with pagination.
curl --request GET \
--url 'https://bailian.{regionId}.aliyuncs.com/{workspaceId}/memories/{memoryId}/memoryNodes' \
--header 'Authorization: Bearer <YOUR_API_KEY>'{
"maxResults": 20,
"memoryNodes": [
{
"content": "用户喜欢吃西红柿炒鸡蛋\n",
"memoryNodeId": "68de06c95368463a8be4a84efc872cc5"
}
],
"nextToken": "dc270401186b433f975d7e1faaa34e0e\n",
"requestId": "6a71f2d9-f1c9-913b-818b-114029103cad\n",
"totalCount": 100
}阿里云 AccessKey (AK/SK) V3 签名认证。此处非 Bearer Token;调用时需按 ACS3-HMAC-SHA256 算法计算请求签名,详见阿里云 API 签名机制文档。
curl --request GET \
--url 'https://bailian.{regionId}.aliyuncs.com/{workspaceId}/memories/{memoryId}/memoryNodes' \
--header 'Authorization: Bearer <YOUR_API_KEY>'{
"maxResults": 20,
"memoryNodes": [
{
"content": "用户喜欢吃西红柿炒鸡蛋\n",
"memoryNodeId": "68de06c95368463a8be4a84efc872cc5"
}
],
"nextToken": "dc270401186b433f975d7e1faaa34e0e\n",
"requestId": "6a71f2d9-f1c9-913b-818b-114029103cad\n",
"totalCount": 100
}